@charset "UTF-8"; /**/
#info_contents {
  margin-bottom: 0 !important;
}
.ceramide_moisture {
  /*background:#fff47a;*/
  padding-bottom: 3%;
}
.mT {
  margin-top: 3em;
}
.mB {
  margin-bottom: 3em;
}
.cm_att {
  margin: 0.5em 0;
  font-size: 0.65em; /*text-indent: -1em; padding-left: 1em;*/
  opacity: 0.7; /**/
}
.kinou_att {
  margin: 1em 7%;
}
.btn_teiki {
  width: 84%;
  margin: 0 8% 5em 8%;
}

/* 単品ボタン 
.contents_main .ceramide_moisture .navi_btn a:after{color: #333!important;}*/

.img04Area,
.img09Area {
  position: relative;
}
.img04on,
.img09on_01,
.img09on_02 {
  position: absolute;
  display: block;
}
.img04on {
  width: 100%;
  height: auto;
  top: 14.6%;
  left: 0;
}
.img09on_01 {
  width: 100%;
  height: auto;
  top: 17%;
  left: 0;
}
.img09on_02 {
  width: 100%;
  height: auto;
  top: 56%;
  left: 0;
}

/* インクルード */
.item_include {
  background: #fff;
}
.item_include li {
  width: 100%;
  margin: 2em 0;
}
.item_include .icon_box {
  display: none;
}
.item_include li .copy {
  display: none;
}
.item_include .price_box {
  margin-top: 0.5em;
}
.item_include .c-price {
  font-size: 190%;
  color: #f84998;
}
.item_include .c-price-yen {
  font-size: 40%;
  margin-left: 0.2em;
}
.item_include .cp_discount {
  background-color: #f84998;
  background: linear-gradient(115deg, #f84998 0, #fc735c 100%);
  font-size: 2em;
  border-radius: 2em;
  padding: 0.2em 0.75em 0.1em 0.75em;
}
.item_include .btn {
  border: 0;
  width: 52%;
  font-size: 114%;
  height: 100%;
  font-weight: bold;
  margin-left: auto;
  margin-top: 1em;
  border-radius: 0.25em;
  /*background: #1c1e4f;*/
  background: linear-gradient(115deg, #35a5d5 0, #4ab1a1 100%);
  position: relative;
  transition: 0.2s;
}
.item_include .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 4% 20% 5% 4%;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.item_include .btn p::after {
  content: "\e964";
  font-size: 1.2em;
  position: absolute;
  top: auto;
  right: 6%;
}

/*成分*/
.seibun_tit {
  text-align: center;
  border: 1px solid #777;
}
.ceramide_moisture .seibun table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 1px solid #777;
}
.ceramide_moisture .seibun table th,
.ceramide_moisture .seibun table td {
  border-top: 1px solid #777;
  box-sizing: border-box;
  padding: 0.85em;
  vertical-align: middle;
  text-align: left;
}
.ceramide_moisture .seibun table th {
  width: 35%;
  font-size: 110%;
  font-weight: normal;
  letter-spacing: 0.1em;
  background: #eee;
}
.ceramide_moisture .seibun table td {
  width: 65%;
  vertical-align: middle;
  font-family: "Yu Gothic", "YuGothic";
}
.ceramide_moisture .seibun sub {
  font-weight: bold;
  vertical-align: baseline;
  position: relative;
  bottom: 0;
  font-size: 0.65em;
}

/* 動き */
/*translateX(-50px)  X軸（左横に）方向に50px */
/*translateY(50px)  Y軸（上縦に）方向に50px */
/*translateY(-50px)  Y軸（下縦に）方向に50px */

.fuwatAnime,
.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s; /* アニメ時間 */
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transition-delay: 0.5s; /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.8s; /* 開始時間 */
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* .fadeIn_r, .fadeIn_l {-webkit-animation-duration: 1.5s; -ms-animation-duration: 1.5s; animation-duration: 1.5s;
-webkit-animation-iteration-count: 1; -ms-animation-iteration-count: 1; animation-iteration-count: 1;/* アニメの繰り返し（無限infinite）}*/

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

/*  PC  */
@media print, screen and (min-width: 768px) {
  .ceramide_moisture {
    width: 720px;
    margin: 0 auto;
  }
  .c-panel__header {
    width: 28%;
    float: left;
    text-align: left;
  }
  .item_include {
    margin-top: 3em; /*padding: 1em; border: 3px solid #40aabe;*/
  }
  .item_include .c-panel {
    margin: 0% 1% 11% 1%;
  }
  .item_include .c-panel__body {
    margin-left: 30%;
    text-align: left;
    font-size: 125%; /*margin-top: 0.5em;*/
    margin-right: 1em;
  }
  .item_include .c-panel__name {
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.25em;
    border-bottom: 1px solid #333;
  }
  /*.item_include .cp_box{margin-left: -0.65em;}*/
  .item_include .c-panel__action {
    height: 51px;
    width: 70%;
    margin-top: 0.7em;
  }
  .item_include .c-panel__header__image {
    border-radius: 0.5em;
    border: 5px solid #fff;
  }
  .seibun_tit {
    padding: 0.35em 0;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    letter-spacing: 0.25em;
    font-size: 1.1em;
  }
  .seibun {
    margin: 1.2em 0 4em 0;
    font-size: 90%;
  }
  .ceramide_moisture .seibun table td {
    padding: 1.2em;
  }
  .c-panel__desc {
    font-size: 1.8rem;
  }
  .c-panel__name {
    font-size: 2rem;
  }

  .pc_none {
    display: none;
  }
}

/*  スマホ  */
@media print, screen and (max-width: 768px) {
  .contents_main {
    margin: 0;
  }

  .ceramide_moisture {
    padding-bottom: 3%;
  }

  .cm_wrap {
    margin: 0 5%;
  }

  .cm_att {
    margin: 1em;
    font-size: 0.6em;
  }

  .kinou_att {
    margin: 0 4% 1em 4%;
  }

  .btn_teiki {
    width: 90%;
    margin: 0.5em 5% 2em 5%;
  }

  .item_include .c-panel__name {
    font-size: 70%;
    padding-bottom: 0.2em;
    border-bottom: 1px solid #333;
  }

  .img04on,
  .img09on_01,
  .img09on_02 {
    width: 100%;
    height: auto;
  }

  .item_include {
    padding: 0; /*background: #d8f1fc;border: 10px solid #d4edf5;*/
  }

  .item_include li {
    margin: 0;
  }

  .item_include .c-panel {
    padding: 1em 5%;
    margin: 0;
  }

  .ceramide_moisture .item_include .c-panel__header {
    width: 28%;
    background: #ffffff;
  }

  .ceramide_moisture .item_include .c-panel__body {
    margin-left: 32%;
    margin-top: -30%;
    margin-bottom: 10%;
  }

  .item_include .price_box {
    font-size: 100%;
    padding: 0 0.25em 0.25em 0.25em;
  }

  .item_include .price1 {
    /*display: block;*/
  }

  .item_include .c-price {
    font-size: 128%;
  }

  .item_include .cp_box {
    margin-bottom: 0.25em;
  }

  .item_include .cp_discount {
    font-size: 1.65em;
    padding: 0.2em 1em 0.1em;
  }

  .item_include .btn {
    top: -26% !important;
    width: 100%;
    margin-top: 0.25em;
    font-size: 90%;
  }

  .item_include .c-panel__header__image {
    border-radius: 0.25em;
    border: 3px solid #fff;
  }

  .item_include .btn p {
    font-size: 0.9em;
  }

  .item_include .btn p::after {
    right: 6%;
  }

  .seibun_tit {
    padding: 0.26em 0;
    margin-top: 0.5em;
    margin-bottom: 0.25em;
    letter-spacing: 0.05em;
    font-size: 75%;
  }

  .seibun {
    font-size: 65%;
    margin: 1em 0 3em 0;
  }

  .ceramide_moisture .seibun table th {
    text-align: center;
  }

  .ceramide_moisture .seibun table td {
    padding: 0.85em;
  }

  .c-panel__body {
    /* margin-top: 0% !important; */
  }

  .c-panel__action {
    height: 40px;
    float: right;
    width: 68%;
    position: relative;
    margin-top: 0% !important;
  }

  /* 単品ボタン 
 .ceramide_moisture .navi_btn {font-size: 0.7em; margin-bottom: 0;}
 .ceramide_moisture .navi_btn a {padding: 0.2em 4em;}*/

  .sph_none {
    display: none;
  }

  .c-panel__badge {
    display: none;
  }
}
